Skip site navigation (1) Skip section navigation (2)

Re: install question

From: "Brett W(dot) McCoy" <bmccoy(at)chapelperilous(dot)net>
To: tompoe <tompoe(at)source(dot)net>
Cc: <pgsql-novice(at)postgresql(dot)org>
Subject: Re: install question
Date: 2001-04-28 03:36:24
Message-ID: (view raw or whole thread)
Lists: pgsql-novice
> In the install, it says:
> As of 0.38.0, the Perl Client module is distributed as a separate package.  It
> is named "Mon-*.tar.gz".  As of 4-Mar-2000, the most recent distribution is
> Mon-0.9.tar.gz.  Refer to that for installation instructions.
> Well, CPAN couldn't find it.  I went to CPAN and found Mon-0.9.tar.gz, but it
> "doesn't exist" when I tried to download.  So, - - - what's the present
> situation?  Thanks, Tom

Which Perl client are you talking about and what install doc are you
looking at?  There are two Perl modules that PostgreSQL uses, The 'native'
one,, v 1.8, and the DBI driver, DBD::Pg, ver 0.96, both of which
are available on CPAN.  The 'native' version is also packaged with the
main source tree and can be installed as part of the PostgreSQL source

-- Brett
Never use "etc." -- it makes people think there is more where there is not
or that there is not space to list it all, etc.

In response to


pgsql-novice by date

Next:From: tompoeDate: 2001-04-28 03:49:07
Subject: Re: install question
Previous:From: tompoeDate: 2001-04-28 03:05:22
Subject: install question

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group